Subject: Re: Urgent Leave
From: Deeksha Dadu <[email-masked]>
To: Chaudhary Amar <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Sat, 30 Nov 2013 13:02:40 +0530 (IST)

Hi Amar,

let me check to see that we have not granted leaves to anyone else on these dates. 

that said, please note that long leaves are supposed to be for once in 6-7 months. your long leave requests has been coming a little too often and I will not always accommodate that. you are entitle to your leaves but you should utilize them regularly for instance whenever the roster has bandwidth you should take two leaves in a week. 

even if i grant these leaves, please note that for next 6-7 months after that, i will not entertain any long leave request.

regards,
deeksha 

----- Original Message -----
From: "Chaudhary Amar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, November 30, 2013 2:13:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Urgent Leave

Hi Ma'am, 

Thank you for your reply & sorry for delayed response. 
I will be not needing leave now as I have arranged someone else to go with mom however I will be needing leave from Jan15- jan22. 
I have to make some documents for which I will need to go home. 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Chaudhary Amar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Wednesday, November 27, 2013 12:10:55 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Urgent Leave 

Hi Amar, 

Harish Chauhan's is going to be on leave at the same time. his leave was sanctioned long back. There is no way we can grant on you leaves on these days. you would need to choose later dates. 

Regards, 
Deeksha 

----- Forwarded Message ----- 
From: "Chaudhary Amar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, November 26, 2013 6:47:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Urgent Leave 

Hi Ma'am, 

I will be needing Leave of 4 days from Dec-12- dec15. I need to go Patna for my Mother's health check up. 
Earlier I was not supposed to go since Dad was coming with her but due to some urgent work at home, he will be not able to accompany her for treatment. 
So I will need to go. 
Hope you will understand the situation & grant me leave. 

-- 

Thanks & Regards 
Amar 

-- 

Thanks & Regards 
Amar